Subject: linux-next: mfd tree build failure

From: Stephen Rothwell <[email-masked]>
Date: Mon, 11 Jan 2010 16:02:32 +1100

Hi Sam,

Today's linux-next build (x86_64_allmodconfig, gcc 4.4.0, binutils
2.19.1) failed like this:

ERROR: "max8925_set_bits" [drivers/video/backlight/max8925_bl.ko] undefined!
ERROR: "max8925_reg_write" [drivers/video/backlight/max8925_bl.ko] undefined!
ERROR: "max8925_reg_read" [drivers/video/backlight/max8925_bl.ko] undefined!
ERROR: "max8925_set_bits" [drivers/regulator/max8925.ko] undefined!
ERROR: "max8925_reg_read" [drivers/regulator/max8925.ko] undefined!

I am not sure what caused this, so I have used the version of the mfd
tree from next-20100108 for today.

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/